[SystemVars]
ChangeFontByTPC =1;
CompisiteFontFlag=1;

[Start]
TPCNumber=15

[TPC1]
Name =TPC7062TD
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC2]
Name =TPC7062TX
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC3]
Name =TPC7062Ti
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频600MHz
Mem =  128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC4]
Name =TPC1061Ti
ResolutionW =1024
ResolutionH =600
PhyScreen = 10.2" TFT液晶屏
CpuBoard =ARM CPU,主频600MHz
Mem = 128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC5]
Name =TPC1162Hi
ResolutionW =800
ResolutionH =600
PhyScreen = 10.4" TFT液晶屏
CpuBoard = ARM CPU,主频600MHz
Mem = 128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC6]
Name =TPC1262Hi
ResolutionW =800
ResolutionH =600
PhyScreen = 12.1" TFT液晶屏
CpuBoard = ARM CPU,主频600MHz
Mem = 128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC7]
Name =TPC1561Hi
ResolutionW =1024
ResolutionH =768
PhyScreen = 15" TFT液晶屏
CpuBoard =ARM CPU,主频600MHz
Mem = 128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC8]
Name =TPC7062KX
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC9]
Name =TPC7062KD
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC10]
Name =TPC7062KW
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC11]
Name =TPC7062K
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC12]
Name =TPC1062KX
ResolutionW =800
ResolutionH =480
PhyScreen = 10.2" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC13]
Name =TPC1062K
ResolutionW =800
ResolutionH =480
PhyScreen = 10.2" TFT液晶屏
CpuBoard =ARM CPU,主频400MHz
Mem = 64M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC14]
Name =TPC7062Hi
ResolutionW =800
ResolutionH =480
PhyScreen = 7" TFT液晶屏
CpuBoard =ARM CPU,主频600MHz
Mem = 128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0

[TPC15]
Name =TPC1061Hi
ResolutionW =1024
ResolutionH =600
PhyScreen = 10.2" TFT液晶屏
CpuBoard =ARM CPU,主频600MHz
Mem = 128M DDR2,128M NAND Flash
TPCNO=
TPCAdjustX=1.0
TPCAdjustY=1.0
